# 如果nginx无法拉取，可以用下面的镜像：
# registry.cn-hangzhou.aliyuncs.com/interlock/nginx
FROM nginx
MAINTAINER jeecgos@163.com
VOLUME /tmp
ENV LANG en_US.UTF-8
RUN mkdir  -p  /var/www \
    &&  mkdir -p /var/www/html

COPY nginx.conf /etc/nginx/nginx.conf

ADD interlock/ /var/www/html/
EXPOSE 8092
# EXPOSE 443